call manager 4.0(1)

Unanswered Question
Nov 28th, 2007

i hav call manager 4.0(1) and i need to support 7911,7931,7941,7961,7970 so i am asking if there any firmware patching for this ip phones to be supported on that call manager if not how can i upgrade my call manger to support this ip phones

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
allan.thomas Wed, 11/28/2007 - 07:51

Unfortunately in order to support any of the model types you have listed, you will need to upgrade your CallManager Platforms to version 5.1.x.

The following document link provides details of the 5.1 features, but also refers to supported platforms and software upgrades:-

You will need a SASU contract in order to order the upgrade from CCO either through your Cisco Partner or reseller. The document also list the separate upgrade part numbers, refer to the section Software Upgrades.



Pls rate this post if you find it helpful.


This Discussion